﻿table.Standard, table.Standard td
{
    border-color: #E9E9EA;
    border-style: solid;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
}

table.Standard
{
    border-width: 0 1px 1px 1px;
    border-spacing: 0;
    color: #464646;
}

table.Standard td
{
    margin: 0;
    padding: 4px;
    border-width: 1px 0 0 0;
    font-size: 13px;
    vertical-align: top;
    margin-right: 10px;
}

table.Standard td a {
	color: #0072c6;
	text-decoration: none;
}

table.Standard td a:hover {
	text-decoration: underline;
}


table.Standard th
{
	background-color: #E9E9EA;
	font-family: "Segoe UI Light", "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	text-align: left;
	font-size: 18px;
	height: 30px;
	padding-left: 5px;
}
